@media only screen and (min-width: 480px) and (max-width: 767px) {

.gridLoyaltyProgram, .gridAddress, .gridParticipants, .gridListReviews, .gridHome, .gridCMS, .gridOffers, .gridDetail, .gridPayment,  .gridShoppingCart, .gridSummary, .gridActivateAccount, .gridMyAccount, .gridCustomerService, .gridOrderConfirmation {
	margin: auto;
    width: 96%;
}

#header #header-inner, #menu, #slideshow-controls, #columns-wrapper{
	width: 480px;
}
#slideshow-nav-wrapper, #footer #footer-info, #header-welcome, #ssmenu, table#cart_summary .cart_attributes span, #order-step em.step-num, .gridParticipants #participants form p label:first-of-type {
	display: none;
}


/* REINISTIALISATION */
body {
	background-image: none;
}

h1 {	
	font-size: 21px;
}

h2 {
	font-size: 19px;
}

h3 {
	font-size: 15px;
}

select.size1, 
input[type="text"].size1, 
input[type="password"].size1, 
input[type="email"].size1, 
input[type="tel"].size1, 
textarea.size1,
select.size5, 
input[type="text"].size5, 
input[type="password"].size5, 
input[type="email"].size5, 
input[type="tel"].size5, 
textarea.size5,
select.size6, 
input[type="text"].size6, 
input[type="password"].size6, 
input[type="email"].size6, 
input[type="tel"].size6, 
textarea.size6,
select.size7, 
input[type="text"].size7, 
input[type="password"].size7, 
input[type="email"].size7, 
input[type="tel"].size7, 
textarea.size7{
	width: 180px;
}	
.custom-combobox.size1 input[type="text"],
.custom-combobox.size5 input[type="text"],
.custom-combobox.size6 input[type="text"],
.custom-combobox.size7 input[type="text"] {
	width: 203px;
}

input[type="file"].size1,
input[type="file"].size5,
input[type="file"].size6,
input[type="file"].size7 {
	width: 240px;
}

.iframe {
    width: 440px;
}

/* HEADER */
#header #header-inner #header-cart {
	right: 95px;
    top: 7px;
}

#header #header-inner a#header-logo {
	top: 10px;
}

#header #header-inner a#header-logo img {
	max-width: 225px;
}

#header.login #header-inner #header-account li span {
	padding: 0px 5px;
}

#header.login #header-inner #header-account {
	padding-left: 10px;
	padding-right: 10px;
}

#header.login #header-inner #header-account li, #header.login #header-inner #header-account li a {
	font-size: 11px;
}


/* SLIDES */
#slideshow-slides {
	height: 220px;
}

#slideshow-controls a {
	top: 80px;
}

#slideshow-caption-wrapper {
    width: 330px;
} 

.slideshow-caption{
	font-size: 16px;
	top: 85px;
} 


/* MENU */
#menu ul li a{
	font-size: 9px;
	padding: 0px 5px;
}
#menu ul li {
	margin-right: -1px;
}

 
/* CONTENT */
#columns-wrapper #columns {
	padding-top: 60px;
}
#index #columns-wrapper #columns {
	padding-top: 20px;
}

/* FOOTER */
#footer ul li {
    font-size: 9px;
}

#footer ul li a {
    font-size: 9px;
    padding: 0 4px;
}

#footer ul li span {
	padding: 0px;
}



/* AUTHENTIFICATION */
#login_form {
	height: 300px;
	padding: 55px 10px 0px 10px;
}

#login_form .login_intro{
	width: 100%;
}

#login_form .blockForm_wrapper{
	width: 90%;
}

#login_form .login_link span.separator{
	display: none;
}

#login_form .login_link span{
	width: 100%;
	display: block;
}


/* HOME */
.gridHome .grid_1  {
	width: 100% !important;
	height: auto !important;
	min-height: inherit !important;
	border-right: 0px !important;
	padding: 0px 0px 15px 0px !important;
	margin: 0px 0px 15px 0px !important;
	border-bottom: solid 1px #e6e7e8 !important;
}

.gridHome .grid_2{
	margin-top: 0px;
	width: 100%;
}

.gridHome .grid_1:last-child{
	border-bottom: none !important;
	padding: 0px !important;
	margin: 0px !important;
}

.gridHome .grid_1 ul.blocList li {
	border: none;
}


/* LISTING & DETAIL */
.gridOffer .grid.advantage {
	width: 100%;
	float: none;
	margin-right: 0px;
	margin-bottom: 30px;
}

.offer h3, .loyalty h3{
	max-width: 265px !important;
}

.gridOffer .offer.advantage h3 {
	font-weight: normal;
	font-size: 15px;
}

.offer ul.offer-cards{
    top: -2px !important;
	right: 0px !important;
	padding: 0px !important;
}

.gridOffer .offer.advantage .offer-content {
    margin-top: 10px;
}

.gridOffer .offer .offer-content .offer-cover{
	width: 100% !important;
	height: 166px !important;
	float: none !important;
}

.gridOffer .offer .offer-content .offer-cover img{
	height: auto !important;
	width: 100% !important;
	margin: 0px !important;
}

.gridOffer .offer.event .offer-content .offer-description, 
.gridOffer .offer.advantage .offer-content .offer-description {
    min-height: inherit !important;
	width: 430px !important;
	padding: 13px 15px 50px !important;
	float: none !important;
	background: #E3E3E3 !important;
	background: linear-gradient(#F3F3F3, #E3E3E3) !important;
}

.gridOffer .offer .offer-content .offer-description a.offer-more {
    bottom: 13px !important;
    right: 15px !important;
}

.gridDetail .offer #offer-form,
.gridLoyaltyProgram .loyalty #loyalty-form {
	width: 450px;
	margin-top: 20px;
	min-height: inherit;
}

.gridDetail .offer #offer-form #offer-form-add {
	position: absolute;
	right: 5px;
	bottom: 5px;
}

.gridDetail .offer #offer-form #offer-form-price-right {
	width: 249px;
}

.gridDetail .offer .offer-content,
.gridLoyaltyProgram .loyalty .loyalty-content {
	margin-top: 20px;
	margin-bottom: 20px;
}

.gridDetail .offer .offer-content #offer-carrousel, 
.gridLoyaltyProgram .loyalty .loyalty-content #loyalty-carrousel{
	width: 100%;
	min-height: 255px;
}

.gridDetail .offer .offer-content #offer-carrousel #offer-carrousel-block,
.gridLoyaltyProgram .loyalty .loyalty-content #loyalty-carrousel #loyalty-carrousel-block{
	height: 166px;
}

.gridDetail .offer .offer-content #offer-carrousel #offer-carrousel-block img,
.gridLoyaltyProgram .loyalty .loyalty-content #loyalty-carrousel #loyalty-carrousel-block img {
	width: 100%;
}

.gridDetail .offer .offer-content #offer-carrousel #offer-carrousel-thumb li,
.gridLoyaltyProgram .loyalty .loyalty-content #loyalty-carrousel #loyalty-carrousel-thumb li {
	width: 153px;
}


.gridLoyaltyProgram .loyalty #loyalty-form-submit {
	position: relative;
	margin-top: 10px;
	bottom: 0px;
}

/*.gridDetail .offer .offer-content #offer-carrousel #offer-carrousel-thumb li img{
    margin-left: -36px !important;
}*/

.gridDetail .offer .offer-tabs #offer-tabs-nav ul li a,
.gridDetail .offer .offer-tabs #offer-tabs-nav ul li span {
	font-size: 10px;
	padding: 10px 15px 10px 17px
}

.gridDetail .offer .offer-tabs #offer-tabs-nav ul li:first-child a {
    background-image: none;
    padding: 10px 15px;
}

.gridDetail .offer #offer-form .blockinput {
    max-width: 340px;
}

.gridDetail .offer #offer-form select, 
.gridDetail .offer #offer-form input[type="text"], 
.gridDetail .offer #offer-form input[type="password"], 
.gridDetail .offer #offer-form input[type="email"], 
.gridDetail .offer #offer-form input[type="tel"], 
.gridDetail .offer #offer-form textarea {
    width: 280px;
}


.gridDetail .offer .offer-tabs .offer-content-tabs .offer-address,
.gridDetail .offer .offer-tabs .offer-content-tabs .offer-step {
    border: 0px;
    float: none;
    min-height: inherit;
    padding-left: 0px;
    width: 100%;
}


.gridDetail .offer .offer-tabs .offer-content-tabs .offer-step img {
	max-width: inherit;
}



/* TUNNEL && ACTIVATION && MON COMPTE */


.order-info {
	width: 418px;
}

table#order_list {
	width: 100%;
}

#order-step ul li span, 
#order-step ul li a,
#account-tabs-nav ul li span, 
#account-tabs-nav ul li a{
	font-size: 9px;
	padding: 10px 7px 10px 9px; 
}
#order-step ul li:first-child span, #order-step ul li:first-child a,
#account-tabs-nav ul li:first-child span, #account-tabs-nav ul li:first-child a{
	padding: 10px 7px; 
}

table#cart_summary .cart_attributes {
	padding: 0px;
	margin: 0px;
	width: 0px;
}

.gridParticipants #participants form .blockForm label {
	min-width: 48px;
	padding-left: 0px;
}
.gridParticipants #participants form .blockForm input {
	width: 100px;
}
.gridParticipants #participants form .blockForm .size2 input{
	width: 55px !important;
}


.gridAddress #addresses #address-equals {
	padding-left: 0px;
}


.gridOrderConfirmation #cart_participants p span, .gridSummary #cart_pproduct p span {
	min-width: 145px;
}

.gridActivateAccount #code .blockForm .block:first-child,
.gridActivateAccount #code .blockForm .block:nth-child(1n+1) {
	width: 210px;
}
.gridActivateAccount #code .blockForm .block:nth-last-child(2) {
	width: 217px;
	padding-left: 10px;
}


.gridActivateAccount #account form p .group {
	margin-top: 8px;
	margin-right: 5px;
}

.gridActivateAccount #account form p .group input[type="radio"],
.gridActivateAccount #account form p .group input[type="checkbox"] {
	margin: 0px;
}

.gridMyAccount #newsletter form p > * {
	display: inline;
}
.gridMyAccount #newsletter form label {
	min-width: auto;
}

.gridMyAccount #password form label  {
	width: 100%;
}

/* AVIS */
.gridListReviews #reviews .reviews_top {
	width: 100%;
}

.gridListReviews #reviews .reviews_top .reviews_top_content {
	font-size: 15px;
}

/* BROWSER DETECTION */
.gridCMS #browserdetection table td{
	padding: 0px 10px;
}

.gridCMS #browserdetection table td img{
	width: 60%;
}


}